
QGIS Application - Bug report #12819

Fix dialog consistency for effect properties

2015-05-24 10:57 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20915

Description

To ensure GUI consistency, please rearrange the elements of the effect properties dialog to mirror the order in the layer properties dialog.

Associated revisions

Revision 88629a6b - 2015-06-21 06:57 AM - Nyall Dawson

Rearrange effects dlg for consistency with symbol dlg (fix #12819)

History

#1 - 2015-06-20 09:58 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"88629a6b19a110d5260d2b2641f631b17e347e7f".
